.pagination {
  display: inline-block;
  background-color: #f7f7f7;
  border: 1px solid #eee;
  border-radius: 0.5rem;
  margin-top: 2rem;
}

.pagination a {
  display: flex;
  float: left;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  outline: none;
  color: #888;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  font-size: 16px;
  /* ATTN: need a better font stack */
  background-color: #fff;}
  .pagination a:hover, .pagination a:focus, .pagination a:active {
    background-color: #eee;}
  .pagination a.disabled, .pagination a.disabled:hover, .pagination a.disabled:focus, .pagination a.disabled:active {
    background-color: #f7f7f7;
    color: #ccc;
    cursor: default; }

.pagination a:first-child {
  border: none;
  border-radius: 0.5rem 0 0 0.5rem; }

.pagination a:last-child {
  border: none;
  border-radius: 0 0.5rem 0.5rem 0; }

.pagination input {
  color: #888;
  float: left;
  margin: 0;
  padding: 0;
  width: 7rem;
  height: 3rem;
  outline: none;
  border: none;
  vertical-align: middle;
  text-align: center;
  background-color: #f7f7f7;
}
